.u-section-1 .u-sheet-1 {
  min-height: 552px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-1 .u-image-1 {
  min-height: 482px;
  background-image: url("images/45d7ed85-40f2-45d2-82ee-c555bae852af.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  min-height: 482px;
  background-image: url("images/359b0771-37b0-423e-9fa9-a204c41c3536.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-image-1 {
    min-height: 397px;
  }

  .u-section-1 .u-image-2 {
    min-height: 397px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-1 .u-image-1 {
    min-height: 304px;
  }

  .u-section-1 .u-image-2 {
    min-height: 304px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-1 .u-image-1 {
    min-height: 456px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 456px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-1 .u-image-1 {
    min-height: 287px;
  }

  .u-section-1 .u-image-2 {
    min-height: 287px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 106px;
}

.u-section-2 .u-btn-1 {
  margin: 30px auto;
}.u-section-3 .u-sheet-1 {
  min-height: 13px;
}.u-section-4 .u-sheet-1 {
  min-height: 250px;
}

.u-section-4 .u-text-1 {
  margin: 26px 34px 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.8;
  margin: 20px 19px 40px 68px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: 680px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-2 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 432px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 338px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  margin: 58px 0 0 40px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 338px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  height: 184px;
  width: 403px;
  margin: 0 auto 0 47px;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  margin: 30px auto 60px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 279px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 279px;
    background-position: 50% 50%;
  }

  .u-section-5 .u-image-1 {
    margin-left: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 214px;
  }

  .u-section-5 .u-image-1 {
    height: 137px;
    width: 300px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 321px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 202px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 302px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 24px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 288px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 35px;
}

.u-section-6 .u-text-1 {
  margin: 19px 167px 0 76px;
}

.u-section-6 .u-text-2 {
  margin: 8px 0 0 171px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 288px;
}

.u-section-6 .u-container-layout-2 {
  padding: 9px 38px;
}

.u-section-6 .u-image-1 {
  height: 258px;
  width: 452px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 237px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 26px;
    margin-right: 117px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 71px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 237px;
    background-position: 50% 50%;
  }

  .u-section-6 .u-image-1 {
    width: 389px;
    height: 222px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 43px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 182px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-1 {
    width: 295px;
    height: 168px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 273px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 172px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 95px;
}

.u-section-7 .u-text-1 {
  font-weight: 900;
  font-size: 1.875rem;
  margin: 37px auto 25px;
}.u-section-8 .u-sheet-1 {
  min-height: 394px;
}

.u-section-8 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px auto 0 61px;
}

.u-section-8 .u-text-2 {
  line-height: 1.8;
  margin: 20px 20px 7px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-2 {
    width: 680px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-8 .u-text-2 {
    width: 340px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 330px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 250px;
}

.u-section-9 .u-container-layout-1 {
  padding: 0 60px;
}

.u-section-9 .u-text-1 {
  padding-left: 68px;
  margin: 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 250px;
}

.u-section-9 .u-container-layout-2 {
  padding: 0 60px;
}

.u-section-9 .u-image-1 {
  width: 273px;
  height: 211px;
  margin: 0 auto 0 57px;
}

.u-section-9 .u-text-2 {
  margin: 25px 115px 15px 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 286px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 206px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 206px;
    background-position: 50% 50%;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 238px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 158px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-image-1 {
    margin-left: 22px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 237px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 329px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 149px;
  }
} .u-section-10 {
  background-image: linear-gradient(#f2f2f2, #f1b5b8);
}

.u-section-10 .u-sheet-1 {
  min-height: 267px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 277px;
}

.u-section-10 .u-container-layout-1 {
  padding: 0 60px;
}

.u-section-10 .u-text-1 {
  margin: 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 277px;
}

.u-section-10 .u-container-layout-2 {
  padding: 0 60px;
}

.u-section-10 .u-image-1 {
  width: 283px;
  height: 211px;
  margin: 0 auto 0 65px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 228px;
  }

  .u-section-10 .u-text-1 {
    padding-left: 47px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 228px;
    background-position: 50% 50%;
  }

  .u-section-10 .u-image-1 {
    margin-left: 63px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 175px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-image-1 {
    margin-left: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 263px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-layout-cell-2 {
    min-height: 166px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 119px;
}

.u-section-11 .u-text-1 {
  margin: 25px 27px 10px 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-text-1 {
    margin-right: 0;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 585px;
}

.u-section-12 .u-text-1 {
  margin: 35px 27px 0 0;
}

.u-section-12 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-12 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 27px auto 60px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-text-1 {
    margin-right: 0;
  }
}